@font-face {
  font-family: 'Futura PT';
  src: url('/fonts/futura.woff') format('woff');
}

@font-face {
  font-family: 'Schnyder S';
  src: url('/fonts/SchnyderS-Demi-Web.woff') format('woff');
}

* {
  font-family: "Futura PT", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif
}

.logo {
  text-align: center;
  margin-bottom: 3;
}

.logo img {
  width: 245px;
  max-width: 100%;
}

.logo .claim {
  font-size: 0.8em;
}


h1#title span {
  font-family: "Schnyder S","Genath Display", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
  font-size: 44px;
  font-weight: 600;
  color: #333;
}

#sub-title {
  font-size: 1.5rem;
  color: #333;
  font-style: normal;
  font-weight: 400;
}

body {
  width: 90vw;
  max-width: 1000px;
  margin: auto;
}


.header {
  text-align: center;
}

.header #title {
  display: grid;
  grid-template-columns: 1fr;
}

.header #title .title-inner {
  display: inline-block;
  grid-row-start: 1;
  grid-column-start: 1;
  transition: opacity .5s ease;
  width: 100%;
  opacity: 0;
}

.header #title .title-inner.active {
  opacity: 1;
}

.header #title .title-inner.default {
  display: inline-block;
  position: initial;
  opacity: 1;
}

.header #title .title-inner.default:has(~ .active) {
  opacity: 0;
}

.header #sub-title {
  display: grid;
  grid-template-columns: 1fr;
  margin: 0.75em;
}

.header #sub-title .sub-title-inner {
  display: inline-block;
  grid-row-start: 1;
  grid-column-start: 1;
  transition: opacity .5s ease;
  width: 100%;
  opacity: 0;
}


.header #sub-title .sub-title-inner.active {
  opacity: 1;
}

.header #sub-title .sub-title-inner.default {
  display: inline-block;
  position: initial;
  opacity: 1;
}

.header #sub-title .sub-title-inner.default:has(~ .active) {
  opacity: 0;
}



@media (min-width: 500px) {

  .outer-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 1em;
  }

  .logo {
    margin: 15 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .logo .icons img {
    width: 30px;
    padding: 7px;
    opacity: 0.25;
  }

  .img-wrapper {
    flex-shrink: 1;
    max-width: 364px;
    width: 100%;
    margin-top: 1.5em;
  }

  .img-wrapper img {
    width: 100%;
    height: auto;
  }

  .inner-wrapper {
    width: 100%;
    margin-top: 1.5em;
  }

  .languages-wrapper {
    display: flex;
    margin: auto;
    justify-content: space-between;
    max-width: 500px;
  }

  ul.languages {
    padding: 0;
    width: 50%;
    display: flex;
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 1.5em;
  }

  ul.languages li {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 1em;
    box-sizing: border-box;
    transition: text-decoration-color 0.5s ease;
    text-decoration: underline;
    text-decoration-color: transparent;
  }

  ul.languages li:hover {
    text-decoration-color: black;
  }

  ul.languages li.disabled {
    opacity: .5;
    filter: grayscale(100%);
  }

  ul.languages li a {
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: .25em;
    color: black
  }

  ul.languages li img {
    width: 20px;
    height: 20px;
    aspect-ratio: 4/3;
    padding-right: .5em;
  }
}

@media (max-width: 949.9px) {
  .inner-wrapper {
    margin-top: 0;
  }
}

@media (max-width: 849.9px) {
  .img-wrapper {
    display: none;
  }

  .logo .icons img{
    display: none;
  }

  .logo {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (max-width: 499.9px) {
  .header #title .title-inner {
    display: none;
  }



  .header #title .title-inner.default:has(~ .active) {
    opacity: 1;
  }

  .header .outer-wrapper .img-wrapper {
    display: none;
  }

  ul.languages {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    gap: 1em;
  }

  ul.languages li.disabled {
    opacity: .5;
    filter: grayscale(100%);
  }

  ul.languages li.lang-row {
    list-style-type: none;
  }

  ul.languages li.lang-row a {
    display: flex;
    gap: .5em;
    color: black;
    text-decoration: none;
    margin: 0 auto;
    width: 50%;
  }

  ul.languages li.lang-row a img {
    width: 20px;
    height: 20px;
    aspect-ratio: 4 / 3;
  }
}
